#header_title a{
	width:410px;
	height:140px;
	display:block;
	text-indent:-9999px;
}

#contents_box{
	background-image: url(../images/contents_body.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	width: 980px;
	text-align:left;
	color: #036;
}

#contents_box .box{	margin:0 50px;}

#contents_footer{
	background-image: url(../images/contents_footer.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 120px;
	width: 980px;		
}
/*global_box*/
.global_box{
	padding:0;
	margin:0;
}
.global_title{
	height:60px;
	background-image: url(../images/global_header.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0;
	padding: 0;
	width: 880px;
}
.global_title h4{
	color: #039;
	font-size: 18px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 12px 20px 0 60px;
	margin: 0;
	text-shadow: 0 2px 3px #41788e;
}

.global_boxs{
	padding:10px 0;
	text-align:left;
	width: 800px;
	margin:0 25px;
	color: #036;
}

.global_boxs .right{
	padding:10px;
}

.global_boxs h5{
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #666;
	font-size:15px;
	padding:2px 0 2px 5px;
	color:#666;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
	background-color: #FFF;
	margin:10px 0 0 0;
}

.global_boxs p{
	margin:0 10px;	
}

.global_boxs .box ul{
	padding:0;
	margin:0 0 0 20px;	
}

.global_boxs .box li{
	padding:5px 0 5px 25px;
	height:20px;
	list-style-type:none;
}

.global_footer{
	width: 880px;
	height:14px;
	padding:0;
	margin:0;
	display:block;
}

.global_footer hr{
	display:none;
}

.pagetop{
	font-size:12px;
	text-align:right;
	padding:0 0 10px 0;
}

.sankaku{
	color:#F90;	
}


